var ft0=new Folder("", "BEASplash4223S.html");
ft1=new Folder(  "BusinessPhone – ACD Supervisor", "BEASplash4223S.html");
    ft0.addChild(ft1);

ft2=new Folder(  "BEA Systeemoverzicht", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("BusinessPhone gebruikershandboeken", "1555_bea2.html"));

ft2=new Folder(  "BEA Dialoogbeschrijving", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Instrument", "19818_bea2.html"));

    ft2.addChild(new Item("DSS aangesloten", "19818_bea3.html"));

    ft2.addChild(new Item("Toetsparameters", "19818_bea4.html"));

    ft2.addChild(new Item("Instellingen", "19818_bea5.html"));

    ft2.addChild(new Item("Index", "19818_bea6.html"));

    ft2.addChild(new Item("Toewijzing", "19818_bea7.html"));

    ft2.addChild(new Item("Admin", "19818_bea8.html"));

    ft2.addChild(new Item("DCM Export", "19818_bea9.html"));

ft2=new Folder(  "ACD Supervisor", "Indent_ACDSupervisor.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Welkom", "Facilities.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Copyright", "Facilities2.html"));

    ft3.addChild(new Item("Garantie", "Facilities3.html"));

    ft3.addChild(new Item("Conformiteitsverklaring:", "Facilities4.html"));

ft3=new Folder(  "ACD-functie", "Facilities5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Telefoontoetsen Dialog 4223 / Dialog 3213", "Facilities6.html"));

ft3=new Folder(  "Controlefuncties", "Facilities7.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Activering van wachtrij-indicatie", "Facilities8.html"));

    ft3.addChild(new Item("Gespreksagent", "Facilities9.html"));

    ft3.addChild(new Item("Controletoetsen", "Facilities10.html"));

    ft3.addChild(new Item("Agent verzoekt om hulp", "Facilities11.html"));

    ft3.addChild(new Item("Opschakeling", "Facilities12.html"));

    ft3.addChild(new Item("Geluidloze opschakeling", "Facilities13.html"));

ft3=new Folder(  "Statistieken", "Facilities14.html");
    ft2.addChild(ft3);

ft4=new Folder(  "Programmeermodus", "Facilities15.html");
    ft3.addChild(ft4);

    ft4.addChild(new Item("Wachtwoord wijzigen", "Facilities16.html"));

    ft4.addChild(new Item("Opnameperiode bepalen", "Facilities17.html"));

    ft4.addChild(new Item("Grenstijden bepalen", "Facilities18.html"));

    ft4.addChild(new Item("Statistieken printen", "Facilities19.html"));

    ft4.addChild(new Item("Statistieken tonen", "Facilities20.html"));

ft3=new Folder(  "Als een agent werken", "Facilities21.html");
    ft2.addChild(ft3);

ft4=new Folder(  "De ACD functie activeren", "Facilities22.html");
    ft3.addChild(ft4);

    ft4.addChild(new Item("Groep kiezen", "Facilities23.html"));

    ft4.addChild(new Item("Log in", "Facilities24.html"));

    ft4.addChild(new Item("Met de PIN code inloggen", "Facilities25.html"));

    ft4.addChild(new Item("Met een agentnummer inloggen", "Facilities26.html"));

    ft3.addChild(new Item("ACD-functie deactiveren", "Facilities27.html"));

    ft3.addChild(new Item("Oproepen beantwoorden", "Facilities28.html"));

    ft3.addChild(new Item("Administratief", "Facilities29.html"));

    ft3.addChild(new Item("Administratietoets", "Facilities30.html"));

    ft3.addChild(new Item("Geen administratietoets", "Facilities31.html"));

    ft3.addChild(new Item("Meervoudige gesprekscodes", "Facilities32.html"));

    ft3.addChild(new Item("Gesprekcodes voor niet-ACD oproepen", "Facilities33.html"));

    ft3.addChild(new Item("Controleren van time-outs", "Facilities34.html"));

    ft3.addChild(new Item("ACD pauzetoets", "Facilities35.html"));

    ft3.addChild(new Item("Nacht-/dagschakelaar van de ACD-groep", "Facilities36.html"));

    ft2.addChild(new Item("Woordenlijst", "Glossary.html"));

ft2=new Folder(  "Algemeen", "Indent_General.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Welkom", "Facilitiesb.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Copyright", "Facilitiesb2.html"));

    ft3.addChild(new Item("Garantie", "Facilitiesb3.html"));

    ft3.addChild(new Item("Conformiteitsverklaring:", "Facilitiesb4.html"));

ft3=new Folder(  "Beschrijving", "Facilitiesb5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Dialog 3213 Executive", "Facilitiesb6.html"));

    ft3.addChild(new Item("Telefoontoetsen Dialog 4223 / Dialog 3213", "Facilitiesa7.html"));

    ft3.addChild(new Item("Lampindicaties", "Facilitiesa8.html"));

    ft3.addChild(new Item("Display informatie", "Facilitiesb9.html"));

    ft3.addChild(new Item("Tonen", "Facilitiesa10.html"));

ft3=new Folder(  "Inkomende oproepen", "Facilitiesa11.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Oproepen beantwoorden", "Facilitiesa12.html"));

    ft3.addChild(new Item("Geluidloos bellen", "Facilitiesa13.html"));

    ft3.addChild(new Item("Inkomende gesprekken opslaan en opnieuw kiezen", "Facilitiesa14.html"));

ft3=new Folder(  "Uitgaande gesprekken", "Facilitiesa15.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Gesprekken voeren", "Facilitiesa16.html"));

    ft3.addChild(new Item("Het laatste externe nummer opnieuw kiezen", "Facilitiesa17.html"));

    ft3.addChild(new Item("Extern nummer opslaan", "Facilitiesa18.html"));

    ft3.addChild(new Item("Automatisch terugbellen", "Facilitiesa19.html"));

    ft3.addChild(new Item("Automatisch opnieuw kiezen", "Facilitiesa20.html"));

    ft3.addChild(new Item("Nummer bezet", "Facilitiesa21.html"));

    ft3.addChild(new Item("Omgeleide aansluiting", "Facilitiesa22.html"));

    ft3.addChild(new Item("Verkorte nummers", "Facilitiesa23.html"));

    ft3.addChild(new Item("Algemene verkorte nummers", "Facilitiesa24.html"));

    ft3.addChild(new Item("Individuele verkorte nummers via een programmeerbare toets", "Facilitiesa25.html"));

    ft3.addChild(new Item("Individuele verkorte nummers via een toetsenpaneel", "Facilitiesa26.html"));

    ft3.addChild(new Item("Kiezen op naam", "Facilitiesa27.html"));

    ft2.addChild(new Item("Telefoonboek", "Facilitiesa28.html"));

ft3=new Folder(  "Tijdens gesprekken", "Facilitiesa29.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Meeluisteren met een groep", "Facilitiesa30.html"));

    ft3.addChild(new Item("Van hoorn naar handsfree", "Facilitiesa31.html"));

    ft3.addChild(new Item("Van handsfree naar hoorn", "Facilitiesa32.html"));

    ft3.addChild(new Item("Uitschakelen", "Facilitiesa33.html"));

    ft3.addChild(new Item("Informatieverzoek", "Facilitiesa34.html"));

    ft3.addChild(new Item("Ruggespraak houden", "Facilitiesa35.html"));

    ft3.addChild(new Item("Doorverbinden", "Facilitiesa36.html"));

    ft3.addChild(new Item("Gesprek in wacht", "Facilities37.html"));

    ft3.addChild(new Item("Conferentie", "Facilities38.html"));

    ft3.addChild(new Item("Individueel wachten", "Facilities39.html"));

    ft3.addChild(new Item("Algemene wachtstand", "Facilities40.html"));

ft3=new Folder(  "Gesprek tellen", "Facilities41.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Kostenindicatie", "Facilities42.html"));

    ft3.addChild(new Item("Kosten van het laatst gevoerde gesprek", "Facilities43.html"));

    ft3.addChild(new Item("Eigen kostenteller uitlezen", "Facilities44.html"));

    ft3.addChild(new Item("Kostenteller voor andere uitlezen", "Facilities45.html"));

    ft3.addChild(new Item("Print-out", "Facilities46.html"));

    ft3.addChild(new Item("Integrale systeemcontrole", "Facilities47.html"));

ft3=new Folder(  "Gesprek doorverbinden", "Facilities48.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Vaste omleiding", "Facilities49.html"));

    ft3.addChild(new Item("Individuele omleiding", "Facilities50.html"));

    ft3.addChild(new Item("Volg mij", "Facilities51.html"));

ft3=new Folder(  "Afwezigheidsinformatie", "Facilities52.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Informatie invoeren", "Facilities53.html"));

    ft3.addChild(new Item("Informatie veranderen", "Facilities54.html"));

    ft3.addChild(new Item("Ontvang informatie voor omgeleide oproepen", "Facilities55.html"));

ft3=new Folder(  "Berichten", "Facilities56.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Wachtwoordbescherming", "Facilities57.html"));

    ft3.addChild(new Item("Individuele mailbox", "Facilities58.html"));

    ft3.addChild(new Item("Algemene mailbox", "Facilities59.html"));

    ft3.addChild(new Item("Bericht verzenden", "Facilities60.html"));

    ft3.addChild(new Item("Gezonden berichten nakijken:", "Facilities61.html"));

    ft3.addChild(new Item("Teruggezonden berichten", "Facilities62.html"));

    ft3.addChild(new Item("Dicteerfunctie", "Facilities63.html"));

    ft3.addChild(new Item("Gespreksopname", "Facilities64.html"));

ft3=new Folder(  "Veiligheid", "Facilities65.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Wachtwoord wijzigen", "Facilities66.html"));

    ft3.addChild(new Item("Geblokkeerde aansluiting omlopen", "Facilities67.html"));

    ft3.addChild(new Item("Nummer blokkeren", "Facilities68.html"));

ft3=new Folder(  "Groepseigenschappen", "Facilities69.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Toetsensysteem", "Facilities70.html"));

    ft3.addChild(new Item("Controle/Telefoonbediening", "Facilities71.html"));

    ft3.addChild(new Item("Groepsoproep aannemen", "Facilities72.html"));

    ft3.addChild(new Item("Luidsprekeroproepsysteem", "Facilities73.html"));

    ft3.addChild(new Item("Algemene bel", "Facilities74.html"));

    ft3.addChild(new Item("Kiezen van een groep", "Facilities75.html"));

ft3=new Folder(  "ISDN-faciliteiten", "Facilities76.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Nummeridentificatie", "Facilities77.html"));

    ft3.addChild(new Item("Inkomende oproepen van een ISDN-lijn beantwoorden", "Facilities78.html"));

    ft3.addChild(new Item("Een extern gesprek op een ISDN-lijn voeren", "Facilities79.html"));

    ft3.addChild(new Item("Kwaadwillige oproepers identificeren", "Facilities80.html"));

    ft3.addChild(new Item("ISDN oproeperlijst", "Facilities81.html"));

    ft3.addChild(new Item("Geheim nummer", "Facilities82.html"));

ft3=new Folder(  "Andere nuttige eigenschappen", "Facilities83.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Tandemconfiguratie", "Facilities84.html"));

    ft3.addChild(new Item("Herinnering", "Facilities85.html"));

    ft3.addChild(new Item("Achtergrondmuziek", "Facilities86.html"));

    ft3.addChild(new Item("Deurtoestel", "Facilities87.html"));

    ft3.addChild(new Item("Intercomlijn", "Facilities88.html"));

    ft3.addChild(new Item("Nachtschakeling", "Facilities89.html"));

    ft3.addChild(new Item("Direct Inward System Access (DISA)", "Facilities90.html"));

    ft3.addChild(new Item("Account nummer", "Facilities91.html"));

    ft3.addChild(new Item("DTMF tonen", "Facilities92.html"));

    ft3.addChild(new Item("Direct antwoord", "Facilities93.html"));

    ft3.addChild(new Item("Netwerkverbindingen", "Facilities94.html"));

    ft3.addChild(new Item("IP-oproepen", "Facilities95.html"));

    ft3.addChild(new Item("Least cost routing", "Facilities96.html"));

    ft2.addChild(new Item("Tekst schrijven", "Facilities97.html"));

ft3=new Folder(  "Toebehoren", "Facilities98.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Uitbreiding toetsenbord", "Facilities99.html"));

    ft3.addChild(new Item("Alarm verbindingseenheid", "Facilities100.html"));

    ft3.addChild(new Item("Optie-eenheid", "Facilities101.html"));

    ft3.addChild(new Item("Extra hoorn", "Facilities102.html"));

    ft3.addChild(new Item("Bandrecorder", "Facilities103.html"));

    ft3.addChild(new Item("Koptelefoon - Dialog 4223 Professional", "Facilities104.html"));

    ft3.addChild(new Item("Koptelefoon - Dialog 3213", "Facilities105.html"));

    ft2.addChild(new Item("Woordenlijst", "Glossarya.html"));

    ft2.addChild(new Item("Nuttige tips", "UsefulHints.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
